﻿.row{margin-right:-15px;margin-left:-15px}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


.boxed #wrapper.container {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	margin-bottom: 5px;
}

	
	.container {
		width: 970px;
	}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.wide #wrapper.container,#Container #wrapper.container{max-width:100%!important;padding:0!important}
.wide #wrapper.container{width:100%!important;padding:0!important}
	
.license-number { float:right; color:#fff; font-family: "Gill Sans std", "Gill Sans MT", Calibri, sans-serif; font-weight:normal; font-size:14px !important; margin-top:20px;}




#content_right{
float: right;
width: 270px;
padding-left: 10px;
padding-right: 5px;
padding-bottom: 10px;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.event-header-col .tw-event-door-time-complete {
	display: inline;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
#nav-switch #div-dropdown .menu .menu-item-has-children .sub-menu a{display:block;padding:3% 5% 3% 0}
#nav-switch #div-dropdown .menu li:hover .sub-menu{display:block}
#nav-switch #div-dropdown .menu li .sub-menu{min-height:100%;width:320px;background-color:#3f3f3f;position:absolute;top:0px;left:320px;z-index:999999999;padding-left:0px;list-style-type:none;display:none}
#nav-switch #div-dropdown .menu li .sub-menu li{padding:13px 12px 13px 23px}
#nav-switch #div-dropdown .menu li .sub-menu li:hover{background-color:#4f4f4f}
#nav-switch #div-dropdown .menu li .sub-menu li:nth-child(1){font-size:17px}

  
  .mobile-content-wrapper .col-wrapper h2, .mobile-content-wrapper .about-link-mobile li, .about-link-mobile .mobile-content-wrapper li {
    background: #e1e1e1;
    font-size: 12px;
    padding: 10px 25px;
    border-top: 2px solid gray;
    border-width: 2px 0; }

    
    .mobile-content-wrapper .col-wrapper h2 a, .mobile-content-wrapper .about-link-mobile li a, .about-link-mobile .mobile-content-wrapper li a {
      color: #666666; }



.about-link-mobile li {
  margin-bottom: 0; }

  
  .about-link-mobile li:last-child {
    border-bottom: 2px solid gray; }

  
  .about-link-mobile li:first-child {
    border-top: none; }

  
  .about-link-mobile li a {
    font-weight: 700; }

  .wpvmp_catlist .woocommerce ul.products li.product-category a img {
    display: none; }

  .wpvmp_catlist .woocommerce ul.products li.product-category h3 {
    padding-bottom: 8px; }

  .wpvmp_catlist .woocommerce ul.products li.product-category mark {
    background: transparent; }
#footer .footercontact{margin:20px 0;}
#footer .footercontact .block{width:230px;float:left;}
#footer .footercontact,#footer .footernav,#footer .copyright{margin-left:10px;margin-right:10px;width:auto;}
#footer .footercontact,#footer .copyright{margin:20px 15px;}
#footer .footercontact .footersocial{margin:0 auto 20px;width:100%;text-align:center;}
#footer .footercontact .footersocial a{display:inline-block;float:none;}
span.loggedin{display:none}
.pp-pinterest-profile-wrap{padding:3px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .header_top .social_wrap {
    padding: 15px 0;
  }

  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }

  #header .header_mid .social_wrap {
    margin: 0px 0 30px;
  }

  #header .header_mid .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap {
    padding: 0 0 10px;
    float: none;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {
    content: none;
  }
.container_inner,.full_width .parallax_content{width:990px}

.header_bottom .container_inner{position:relative}

header .container_inner .header_inner_left{position:absolute;left:0;top:0}

.container_inner{width:1100px;margin:0 auto}

.content .container .container_inner.container_inner{margin-top:50px;padding:0px 10px 20px;}

.content .title .container_inner{padding:100px;background-color:transparent}


.linkbianco
{
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}


.linkbianco:hover
{
    text-decoration: none;
    text-transform: uppercase;
    color: #000000;
}


.linkbianco:visited
{
    color: #FFFFFF;
}


.linkbianco:visited:hover
{
    text-decoration: none;
    text-transform: uppercase;
    color: #000000;
}
.navbar-toggleable .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-sm .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-md .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-lg .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-xl .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

.rg-ss-slice-container {position: relative;overflow:hidden;}

.rg-ss-slice-list {margin: 0;padding: 0;list-style: none;}

.rg-ss-slice-list li .rg-ss-slice, .rg-ss-slice-list li .rg-ss-info  {display: none;}

.rg-ss-slice-list li:first-child .rg-ss-slice, .rg-ss-slice-list li:first-child .rg-ss-info {display: block;}

.rg-ss-slice {position: absolute;top: 0;left: 0;}

.rg-ss-slice a {display: block;}

.rg-ss-slice-container:hover .rg-ss-controls.onhover {opacity: 1.0;}



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }

.wrap {overflow:hidden; position:relative}


.ih-item.circle.effect1 .spinner {
  width: 175px;
  height: 175px;
  border: 5px solid #f8a01a;
  border-right-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}

.ih-item.circle.effect1 a:hover .spinner {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
#slider-controls-wrapper{padding:20px 0;display:none;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}
footer .main-footer, .de-navbar-left footer.footer-side-nav .mainfooter{padding-top:80px;padding-bottom:0;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }

  .container-fluid:after {
    clear: both; }

      .page-header-lg .container {
        height: 100%; }


.show-menu .site-header .container {
  width: 100%; }

  .abs-bot-right .container {
    z-index: 1; }

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}


	.shows.slider .col .description{
		overflow: hidden;
		display: none;
	}


	.shows.slider .col:hover .description{		
		
	}


.shows.slider .col .content .description{
	font-size: 14px;
	padding-top: 10px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


#footer-bottom {
	padding: 20px 0 25px;
	background-color: #eaeaea;
	text-align: center;
}


#footer-bottom.no-bg {
	border-top: 1px solid #eaeaea;
	background-color: transparent;
}


#footer-bottom .social-icons {
	margin: 9.5px 0;
}


#footer-bottom .social-icon {
	margin-bottom: 0;
	font-size: 16px;
}


	.footer-menu,
	#footer-bottom .social-icons {
		text-align: right;
	}


	#footer-bottom .social-icons.text-center {
		text-align: center;
	}


	#footer-bottom .social-icon:last-child {
		margin-right: 0;
	}


	#footer-bottom .social-icons.text-center .social-icon {
		margin-right: 10px;
	}


.footer-inverse #footer-bottom {
	background-color: rgba(0,0,0, 0.1);
}


.footer-inverse #footer-bottom.no-bg {
	border-top-color: rgba(0,0,0, 0.18);
	background-color: transparent;
}

	.widget-header .textwidget {
	    margin-top: 0;
	    padding-left: 0;
	    border-left: none;
	}


.textwidget, .widget .fb_iframe_widget, .slider-widget-container {
    line-height: 23px;
    padding: 20px 0;
}


#site-footer .textwidget {
    padding-top: 10px;
}
.hours-content,.hours-content a,.hours-header{color:#fff}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.main-warp .container {
	background: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

	.column {
		float: left;
	}

	.column:first-child {
		padding-right: 0%;
	}
.fl-node-59ab2cfa9b832 .fl-button-wrap {text-align: center;}
.copyright-and-footer-navigation .footer-menu li{margin:0 10px}
.copyright-and-footer-navigation .footer-menu li a{color:#666;display:inline-block;font-family:Lato;font-size:16px;margin-top:14px}
.copyright-and-footer-navigation .footer-menu li a:hover{color:#e2231a}
.copyright-and-footer-navigation .footer-menu li:first-child{margin-left:0}
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}
.row{margin-right:-15px;margin-left:-15px}

	.carousel-frame {
		left: 29px;
	}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,#tribe-bar-form label,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,.tribe-events-tooltip .duration,.tribe-events-tooltip p.entry-summary,body{line-height:26px;}
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
.navbar-spacer,.pagenav-spacer{height:60px}


.lang__item { width: 100%; height: 40px; line-height: 40px; display: inline-block; color: #2d363f; background-color: white; padding: 0 18px; }


.lang__item:hover { background-color: #f5f8fe; }


span.lang__item { color: #88929d; cursor: default; }


span.lang__item:hover { background-color: white; }


html.special.black-bg .header .lang__item { color: #fff; }


html.special.black-bg .header .lang__item:hover { color: #ddd; }


html.special.black-bg .lang__item { background-color: #000; }


html.special.black-bg .lang__item:hover { color: #000; }


html.special.blue-bg .lang__item { background-color: #9dd1ff; }


html.special.blue-bg .lang__item:hover { color: #000; }


.footer_links_left
{
	float:left;
	width:220px;
	height:70px;
}
.site-footer .top-bar .brands-container{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:end;-webkit-align-items:flex-end;-moz-align-items:flex-end;align-items:flex-end;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:100px 0 34px;padding:0 20px}
.site-footer .top-bar .brands-container .brand-img{max-width:100px;padding:10px;-webkit-flex-basis:33.33%;flex-basis:33.33%}

	
	
		
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }

		#nextthumb { right:12px; }

			#nextthumb img, #prevthumb img { width:150px; height:auto;  }

			#nextthumb:active, #prevthumb:active { bottom:59px; }

			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
.large-8{width:66.66667%}


.notification .cookies-info .agree-button {
  background: grey;
  border: 1px solid black;
  color: white;
  padding: 10px 40px;
  margin: 0;
  cursor: pointer;
}

.w3eden .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.w3eden .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.w3eden .navbar-default .navbar-toggle .icon-bar {
    background-color: #888888;
}

.w3eden .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
    
}


.wds_loading {
  text-align: center;
  height: 150px;
  margin-top: 60px;
}
footer .col-md-3 .foot_img1_mob,footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob,footer .col-md-3 .foot_scrol_mob{display:none}
footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob{margin:15px 0}
.foot_img3_mob,.foot_img4_mob{width:100%;height:auto}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.art-sheet-body
{
  position: relative;
  padding: 0;
}
.cancer__wrp-sidebar-rhs{position:absolute;top:80px;right:calc((50vw - (1170px/2)) - 300px);width:300px;height:100%}
.cancer__wrp-sidebar-rhs--single{height:calc(100% - 80px)}
 

 
#cmsmasters_row_5d23b4a14dc3b .cmsmasters_row_outer_parent { 
	padding-top: 0px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }

	
	
	#copyright {
		background:#0a65a2;
		padding:40px 0 38px 0;
	}
.row{margin-right:-15px;margin-left:-15px}

	
#main-content .et_pb_blog_0 .more-link {
	    color: #fff!important;
    background-color: rgba(0,0,0,0.9)!important;
    padding: 10px;
    display: block;
    width: 140px;
    margin-top: 3vh!important;
	margin-bottom:2vh;
    text-align: center;
    text-transform: uppercase;
	
}



#main-content .pagination a {
	color: #fff!important;
	background-color: rgba(0,0,0,0.9)!important;
    padding: 15px;
    display: block;
    margin-top: 3vh!important;
	margin-bottom:2vh;
    text-align: center;
    text-transform: uppercase;
    font-size: 130%;
    font-weight: 300
}
.tb-megamenu-column{padding:10px 0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.e10-5.x-section {margin:0px -7px 0px -7px;padding:14px 0px 45px 0px;}
.e10-1.x-section,.e10-5.x-section,.e10-11.x-section,.e10-16.x-section,.e10-21.x-section {background-color:transparent;z-index:1;}



#products h3 
{
	
	
	color:#B2F1B2;
	border-bottom: 1px dashed #930000;
	font-size:24px;
	font-weight:normal;
	padding:0px 0 0 10px;
	margin:0 0 -10px 10px;
	
}


#products{
width:195px;
height:205px;
float:left;
}


.icon-youtube:before {
  content: "\e90f";
  display: block;
  margin-top: 3px;
}
@charset "UTF-8";




.st-pvm-impression-tracker
{
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    border: 0;
    white-space: nowrap;
}

	
	.footer_contact_info_left
	{
		width: 87px;
	}





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}
.footer-bucket{width:50%;display:inline-block;float:left;padding:0px 15px;margin-bottom:30px}
.footer-bucket:nth-child(odd){clear:left}
.footer-bucket--container{position:relative;display:block;background:#00C7FF;text-align:center;color:#fff;zoom:1}
.footer-bucket--container:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.footer-bucket--container:hover{background:#00a9d8}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.boxprodhome a:hover {color:#888;}

.boxprodhome a {color:#888;}

.boxprodhome {width: 178px; height: 198px; border: 1px solid #eeeeee; padding:20px; margin:0 10px 10px 0; float:left; position:relative; color: #666666; background:#f8f9f9;}

.boxprodhome div {margin-bottom: 10px; width: 178px; text-align: center; background: #fff; border: 1px solid #eee; height: 100px;}

.boxprodhome-desc {display: block; height: 78px; position: relative; overflow: hidden;}

.boxprodhome div table {height: 100%; width: 100%;}

.boxprodhome div table td {height: 100%; vertical-align: middle;}

.boxprodhome img {max-width: 178px; max-height: 100px; display: block; margin: 0 auto;}

.boxprodhome h1, .boxnewshome h1 {color:#5e6e80; font-size: 14px; line-height: 17px; padding-bottom: 6px;}

.contact-form .clear-form{clear:both}


.clear { clear: both; width:100%; line-height:1px; height:1px; font-size:1px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
padding-left: 0;
}

.widget_liquid_wpp .container {
padding-top: 1rem;
}

.mainarea .widget_liquid_wpp .container {
padding: 0;
}
.toll-desk{display:none}
.nav-right .nav-social{margin-top:-1rem}
.nav-right .nav-search{margin-top:-.5rem}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}

#yt_footer #yt_copyright .copyright,
#yt_footer #yt_copyright .designby {
  display: inline;
}
#navbar-search-collapse.collapse.in button[type=submit]{background-color:#fff;border-color:#fff;color:#000}
#navbar-search-collapse.collapse{height:0!important;overflow:hidden;-webkit-transition:height .5s ease-out;-moz-transition:height .5s ease-out;-o-transition:height .5s ease-out;transition:height .5s ease-out;width:auto!important}
#navbar-search-collapse.collapse.in{height:auto!important}


.globalmain #navbar-search-collapse.collapse.in button[type=submit] {
    background-color: transparent;
    border-color: transparent;
    color: #888;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.header .menu-utility-user .user-info .login-box .login-w-email,.header .menu-utility-user .user-info .register-box .login-w-email{font-weight:100;font-size:1.2rem;text-align:center;margin:0 0 1.5rem 0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-md-12.row-footer{display:flex;flex-flow:row;justify-content:space-between}


.recent-appartment .recent-appartment__controls {
  position: absolute;
  right: 0;
}


.recent-appartment .recent-appartment__controls span {
  color: rgba(0, 0, 0, 0.3);
  background-color: white;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;
}


.recent-appartment .recent-appartment__controls .prev {
  float: left;
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}


.recent-appartment .recent-appartment__controls .next {
  float: right;
}
.widgets-footer{width:100%;position:relative;overflow:hidden}
.widgets-footer a{color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#line_4 .obsah_page .poj_logo {
  float: left;
  margin-left: 25px;
}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;width:100% \9;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
#about-us-menu .navbar a{color:#fff;line-height:225%;padding:0px 30px;margin:0px;text-transform:uppercase;font-size:100%;letter-spacing:0.1px;}
#about-us-menu .navbar-nav{margin-bottom:6px;}
#about-us-menu .navbar li{padding:18px 4px;}
#about-us-menu .navbar ul li:first-of-type,#about-us-menu .navbar ul li:last-of-type{margin-left:0;}
#about-us-menu .navbar li:hover a,#about-us-menu .navbar li a:focus,#about-us-menu .navbar li a:active{background:none;}
#about-us-menu nav.navbar{margin:0px;padding:0px;}
#about-us-menu .navbar ul li{margin-left:0 !important;}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.bbp-arrow,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#888;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff;}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.site-footer .footer-list-items{position:relative}


.news_detail .social {
    float: right;
}


.news_detail .social li {
    display: inline-block;
    margin: 5px;
}


.social.floatRight {
    float: right;
    line-height: 3;
}


.social.floatRight li {
    float: left;
    margin-left: 10px;
}


.social {
   
    height: 40px;
    line-height: 40px;
    float: left;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
li.menu-item.placeholder:hover ul{display:none}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

#menu{display:block;overflow:hidden;height:35px;font-size:12px;font-family:Geneva,Arial,Helvetica,sans-serif;color:#ff2b00;font-weight:bold;margin:0 0 10px;padding:0;background-color:#0f0f0f;border-bottom:3px solid #333;}


#title-area {
	float: left;
	text-align: center;
	overflow: hidden;
	padding: 35px 0px 0px 20px;
	width: 240px;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 165px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 265px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}
.site-title-wrapper{margin-top:15px}
.site-title{font-size:32px;font-weight:700;line-height:36px;margin:0;text-transform:uppercase}

		
			.site-title a,
		.site-description {
			color: #dd3333;
		}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.elementor-testimonial__name{font-weight:700}
.elementor-widget-reviews .elementor-testimonial__name{color:#1c2022}
.elementor-widget-testimonial-carousel .elementor-testimonial__name{color:#825e24;font-family:"PT Serif", Sans-serif;font-weight:600;}
.elementor-widget-reviews .elementor-testimonial__header, .elementor-widget-reviews .elementor-testimonial__name{font-family:"PT Serif", Sans-serif;font-weight:600;}
.elementor-5 .elementor-element.elementor-element-dd2c6ec .elementor-testimonial__name{color:#f08c47;}
.wp-search-form-icon{font-size:1rem;position:absolute}


			table.default
			{
				width: 100%;
			}


				table.default tr
				{
					border-top: solid 1px #eee;
				}


					table.default tr:first-child
					{
						border-top: 0;
					}


				table.default td
				{
					padding: 0.5em 1em 0.5em 1em;
				}


				table.default th
				{
					text-align: left;
					padding: 0.5em 1em 0.5em 1em;
					font-weight: 800;
					margin: 0 0 1em 0;
				}


				table.default thead
				{
					background: #404248;
					color: #fff;
				}


				table.default tfoot
				{
				}


				table.default tbody
				{
				}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.td-hover-1 .td-big-grid-wrapper .entry-thumb{transition-timing-function:ease!important}
.td-grid-style-6 .td-big-grid-wrapper .td-big-grid-post .td-big-grid-meta{margin:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td_block_big_grid_12 .td-big-grid-wrapper .td-big-grid-post:last-child .td-module-thumb{margin-top:11px}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}

.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}


.commentlist .children li{
    margin-left: 10%;
    width: 90%;
    margin-top: 20px;
}


ul.commentlist,  ul.commentlist .children, .post-cont .children{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}


.footer .children{
    margin-left: 10px;
}
.listing .cat-allemand-lve.pict,.listing .cat-allemand.pict{background-position:-140px -560px}
.cat-allemand-lve .pict,.cat-allemand .pict{background-position:-310px -400px}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}



#footer { clear:both; border-top:1px solid #f2f2f2; padding-top:1px; }

#footer .inner { border-top:1px solid #d7d7d7; color:#999;  padding:25px 0; text-align:center; }

#footer .inner a,
#footer .inner strong { color:#666; }


#footer .inner .copy{
    margin-top: 10px;
    font-size: 11px;
}
.cover-background{background-repeat:no-repeat}
.circle-img,.cover-background{background-size:cover;background-position:50%}
.comment-num{font-size:22px;font-size:1.571428571428571rem;color:#111}



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
     -moz-transition:    -moz-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
#tertiary-content #region-lower #aavso-email,#tertiary-content #region-lower #aavso-phone,#tertiary-content #region-lower #aavso-address{margin-left:30px;}
.table--footer .empty,.table--footer .table--header{display:none}

.col-md-4 {
    width: 25%;
	float:left;
}

.top-footer .col-md-4{
	min-height:200px;
}

	.top-footer .col-md-4, .top-footer .col-md-2, .top-footer .col-md-5{
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
		padding-left:0px !important;
	}

	.top-footer .col-md-4:last-child{
		border-bottom: 0px !important;
	}


.modal_img {
    width: 100%;
}


.widget-title {
	display: block;
	margin: 0;
	padding: 0;
	color: #303030;
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'Magra', Tahoma, Arial;
}


.widget-title a:link,
.widget-title a:visited  {
	color: #303030;
}


.widget-title a:hover,
.widget-title a:active  {
	color: #ee3333;
}


#hero-next.stagger {
  -webkit-transition: none;
  
  -moz-transition: none;
  
  -ms-transition: none;
  
  -o-transition: none;
  
  transition: none;
}

.stagger { opacity: 0; }



.share-wrap {
	display: block;
	padding: 20px 25px;
}

.share-wrap a:hover  {
	color: 	#c5004b;
	box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.1);
}

.share-wrap a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 1.4rem;
	color: #fff;
}


.share-wrap span {
	position: absolute;
	bottom: -30px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 1rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0px;
}

.share-wrap a:hover span  {

}

		.share-wrap a.email i {
			color: #fff;
			line-height: 50px;
		}


.clear {
    clear: both;
    visibility: hidden;
    width: 0;
    height: 0;
}


	.wf-phone-hidden,
	.menu-open,
	.menu-close,
	.menu-back  {
		display: none;
	}

		
	.mvp-inf-more-wrap {
		margin-top: 20px;
		}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}






.mv-article div.tjv-button-group a.mv-button {
    text-transform: none;
    height: 36px;
    color: white;
    padding: 0 20px;
    text-align: center;
    min-width: 0;
}


.mv-article div.tjv-button-group a.mv-button--transparent {
    color: var(--button-outlined-text-color,#6eae43);
}


.mv-article div.tjv-button-group a.mv-button--transparent:hover {
    color: white;
}
.widget{margin-bottom:20px;clear:both}
.widget-title{margin:0 0 10px;line-height:24px}
.widget-portfolio-recent.mline li,.widget-blog-recent.mline li{margin:0 0 10px}
.site-footer-widget .widget-title{margin-bottom:10px;line-height:20px;font-size:16px;color:#444}

    #header h1, #header h2 { font-size: 40px }

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

#header .image-logo { margin: 5px 0 }

#header .header-search { float: right }

#header #searchform {
    max-width: 100%;
    float: right;
    width: auto;
    min-width: 206px;
}

#header #s {
    margin: 0 !important;
    width: 80%;
}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}


.texto_enlaces_footer {
    margin: 0px 0 0 40px;
    padding:40px 0 30px 0;
    font-size: 12px;
}


.texto_enlaces_footer a {
    padding: 2px 5px 2px 5px;
    margin: 0 6px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}


.texto_enlaces_footer a:hover {
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}

.category:hover .niche{
	color:#4b47da;
}

.niche{
	color:#012353;
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	padding: 0;
	margin: 0;
}

.niche span{
	color : #333;
	font-size: 15px;
	line-height: 17px;
	padding: 0;
	margin: 0;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}
